<?php
/**
 * XProfile Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register XProfile Component
 */
function register_xprofile_component() {
	if ( bp_is_active( 'xprofile' ) ) {
		nisje_include( 'includes/components/xprofile/class-xprofile.php' );
		nisje_register_component( new \Dekode\Nisje\Components\XProfile() );
	}
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_xprofile_component' );
